/* ***** ----------------------------------------------- *****

    _________    __  _________   __  ______  __  _______ ______
   / ____/   |  /  |/  / ____/  / / / / __ \/ / / / ___// ____/
  / /_  / /| | / /|_/ / __/    / /_/ / / / / / / /\__ \/ __/
 / __/ / ___ |/ /  / / /___   / __  / /_/ / /_/ /___/ / /___
/_/   /_/  |_/_/  /_/_____/  /_/ /_/\____/\____//____/_____/

Built by Fame House
-
http://famehouse.net
https://www.facebook.com/famehouse
@FameHouse
-
Project: *

/* ***** ----------------------------------------------- ***** */
@import url(normalize.css);
@import url(flexslider.css);
@import url(lightgallery.css);
@import url(fonts.css);
/* ***** General Styles
/* ***** ----------------------------------------------- ***** */
/* line 30, ../sass/main.scss */
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 36, ../sass/main.scss */
* {
  outline: none;
}

/* line 38, ../sass/main.scss */
html {
  background: #000;
  font-size: 62.5%;
  height: 100% !important;
  min-height: 100% !important;
}

/* line 45, ../sass/main.scss */
body {
  color: #191617;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  -webkit-font-smoothing: antialiased;
  height: 100%;
  min-height: 100%;
}

/* line 54, ../sass/main.scss */
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5 {
  margin-top: 0;
  text-transform: uppercase;
  letter-spacing: .1em;
}

/* line 64, ../sass/main.scss */
h1, h2 {
  font-size: 48px;
  font-size: 4.8rem;
  border-top: 8px solid #000;
  padding-top: .5em;
}

/* line 69, ../sass/main.scss */
h1.inverted, h2.inverted {
  color: #fff;
  border-color: #fff;
}

/* line 74, ../sass/main.scss */
p {
  line-height: 24px;
  line-height: 2.4rem;
}

/* line 78, ../sass/main.scss */
a,
a:visited {
  color: #ebebeb;
  text-decoration: none;
  -moz-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  -webkit-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}

/* line 85, ../sass/main.scss */
a:hover,
a:active {
  color: #ebebeb;
}

/* line 90, ../sass/main.scss */
ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/* line 96, ../sass/main.scss */
ol {
  margin: 0;
}

/* line 100, ../sass/main.scss */
img {
  max-width: 100%;
  display: block;
}

/* line 105, ../sass/main.scss */
.cf {
  *zoom: 1;
}

/* line 109, ../sass/main.scss */
.cf:before,
.cf:after {
  display: table;
  content: "";
  line-height: 0;
}

/* line 116, ../sass/main.scss */
.cf:after {
  clear: both;
}

/* line 120, ../sass/main.scss */
.right {
  float: right;
}

/* line 124, ../sass/main.scss */
.left {
  float: left;
}

/* line 128, ../sass/main.scss */
.text-right {
  text-align: right;
}

/* line 132, ../sass/main.scss */
.text-left {
  text-align: left;
}

/* line 136, ../sass/main.scss */
.text-center {
  text-align: center;
}

/* line 140, ../sass/main.scss */
.hide {
  display: none;
}

/* line 143, ../sass/main.scss */
.show-mobile {
  display: none !important;
}

/* line 146, ../sass/main.scss */
.fh-container {
  width: 1056px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

/* line 153, ../sass/main.scss */
section {
  display: block;
  padding: 0;
  margin: 0;
}

/* line 158, ../sass/main.scss */
.section {
  width: 100%;
}

/* line 162, ../sass/main.scss */
.fh-video {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
/* line 168, ../sass/main.scss */
.fh-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 177, ../sass/main.scss */
.fh-btn {
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: .1em;
  text-align: center;
  font-family: "Montserrat", sans-serif;
}

/* line 184, ../sass/main.scss */
.fh-btn--solid {
  background: #000;
  padding: 0 42px;
  color: #fff;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 65px;
  line-height: 6.5rem;
  font-weight: bold;
}
/* line 191, ../sass/main.scss */
.fh-btn--solid:hover {
  background: #9a0202;
}

/* line 196, ../sass/main.scss */
.fh-btn--stroke {
  display: block;
  padding: 38px 42px;
  border: 3px solid #fff;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
}
/* line 203, ../sass/main.scss */
.fh-btn--stroke:hover {
  background: #fff;
  color: #000;
}

/* line 209, ../sass/main.scss */
.fh-line-pat {
  position: relative;
}
/* line 211, ../sass/main.scss */
.fh-line-pat * {
  position: relative;
  z-index: 1;
}
/* line 215, ../sass/main.scss */
.fh-line-pat:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../images/line-pattern.png);
  z-index: 0;
}

/* line 227, ../sass/main.scss */
input {
  border: 0;
  width: 100%;
}

/* line 232, ../sass/main.scss */
input[type="text"],
input[type="email"] {
  border: 3px solid #000;
  padding: 20px;
  text-transform: uppercase;
}

/* ***** Slider Styles
/* ***** ----------------------------------------------- ***** */
/* line 240, ../sass/main.scss */
.fh-slider {
  width: 100%;
  overflow: hidden;
  height: 100%;
  max-height: 100%;
}
/* line 245, ../sass/main.scss */
.fh-slider #ytplayer {
  width: 100%;
  height: 100%;
}
/* line 250, ../sass/main.scss */
.fh-slider .slides li {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
/* line 255, ../sass/main.scss */
.fh-slider .slides li a img {
  height: 100%;
  max-width: none;
  width: auto;
}
/* line 263, ../sass/main.scss */
.fh-slider .lock {
  position: absolute;
  bottom: 122px;
  left: 50%;
  width: 70px;
  height: 121px;
  margin-left: -35px;
  /* kishan background: url(../images/lock.png) no-repeat center center; */
}
/* line 271, ../sass/main.scss */
.fh-slider .lock a {
  position: absolute;
  bottom: 5px;
  left: 5px;
  color: #fff;
  font-size: 43px;
  font-size: 4.3rem;
}

/* ***** Hero Styles
/* ***** ----------------------------------------------- ***** */
/* line 284, ../sass/main.scss */
.fh-hero {
  position: relative;
}
/* line 287, ../sass/main.scss */
.fh-hero .image img {
  width: 100%;
}
/* line 291, ../sass/main.scss */
.fh-hero .text {
  position: absolute;
  left: 100px;
  bottom: 20%;
}
/* line 296, ../sass/main.scss */
.fh-hero .text h1, .fh-hero .text h2 {
  color: #fff;
  border: none;
  font-size: 42px;
  font-size: 4.2rem;
  padding: 0;
  margin: 0;
  border-left: 11px solid #fff;
  padding-left: 30px;
}
/* line 305, ../sass/main.scss */
.fh-hero .text h2 {
  font-weight: normal;
}
/* line 308, ../sass/main.scss */
.fh-hero .text .fh-btn {
  display: inline-block;
  margin: 137px 0 0 53px;
  font-size: 30px;
  font-size: 3rem;
}

/* ***** Main Styles
/* ***** ----------------------------------------------- ***** */
/* line 318, ../sass/main.scss */
.fh-main {
  position: relative;
}

/* ***** Default Template Styles
/* ***** ----------------------------------------------- ***** */
/* line 327, ../sass/main.scss */
.fh-page {
  background: url(../images/crowd_bg.jpg) no-repeat;
  background-position: top center;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  padding: 270px 0 100px;
}

/* ***** Nav Styles
/* ***** ----------------------------------------------- ***** */
/* line 338, ../sass/main.scss */
.fh-nav {
  position: absolute;
  top: 35px;
  text-align: center;
  width: 100%;
  z-index: 200;
}
/* line 344, ../sass/main.scss */
.fh-nav .wrap {
  position: relative;
  width: 1600px;
  max-width: 100%;
  margin: 0 auto;
  background: #191617;
  z-index: 100;
}
/* line 352, ../sass/main.scss */
.fh-nav ul.fh-social {
  position: absolute;
  left: 15px;
  top: 15px;
}
/* line 356, ../sass/main.scss */
.fh-nav ul.fh-social li {
  margin-right: 12px;
}
/* line 358, ../sass/main.scss */
.fh-nav ul.fh-social li a {
  border-width: 2px;
  border-color: #191617;
  background: #191617;
  color: #fff;
  line-height: 34px;
  line-height: 3.4rem;
}
/* line 364, ../sass/main.scss */
.fh-nav ul.fh-social li a:hover {
  border-color: #191617;
  background: #191617;
  color: #9a0202;
}
/* line 372, ../sass/main.scss */
.fh-nav ul.primary-nav {
  display: inline-block;
  height: 71px;
  margin-left: 23px;
}
/* line 376, ../sass/main.scss */
.fh-nav ul.primary-nav li {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  line-height: 71px;
  line-height: 7.1rem;
  height: 71px;
}
/* line 382, ../sass/main.scss */
.fh-nav ul.primary-nav li a {
  display: inline-block;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 33px;
  line-height: 3.3rem;
  padding: 0 12px;
  margin: 0 15px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: .1em;
  border: 1px solid #191617;
}
/* line 392, ../sass/main.scss */
.fh-nav ul.primary-nav li a:hover {
  color: #9a0202;
  border-color: #9a0202;
}
/* line 397, ../sass/main.scss */
.fh-nav ul.primary-nav li.current-menu-item a {
  color: #9a0202;
  border-color: #9a0202;
}
/* line 401, ../sass/main.scss */
.fh-nav ul.primary-nav li.logo {
  top: 0px;
}
/* line 403, ../sass/main.scss */
.fh-nav ul.primary-nav li.logo a {
  padding: 0;
  display: block;
  width: 151px;
  height: 91px;
  line-height: 91px;
  line-height: 9.1rem;
  background: url(../images/ribbon_logo.png) no-repeat center center;
  background-size: 127px 91px;
  overflow: hidden;
  border: 0;
  text-indent: 100%;
}
/* line 419, ../sass/main.scss */
.fh-nav .subscribe {
  position: absolute;
  right: 20px;
  top: 15px;
}
/* line 423, ../sass/main.scss */
.fh-nav .subscribe .fh-btn {
  border: 1px solid #fff;
  background: #000;
  text-transform: uppercase;
  width: 211px;
  padding: 10px;
  font-size: 12px;
  font-size: 1.2rem;
  overflow: hidden;
  white-space: nowrap;
}
/* line 432, ../sass/main.scss */
.fh-nav .subscribe .fh-btn:hover {
  background: #fff;
  border-color: #fff;
  color: #000;
}

/* line 440, ../sass/main.scss */
.fh-nav.fixed {
  position: fixed !important;
  top: 0;
  margin-top: 0 !important;
}

/* line 445, ../sass/main.scss */
.home .fh-nav {
  position: absolute;
  margin-top: -140px;
}

/* ***** About Styles
/* ***** ----------------------------------------------- ***** */
/* line 453, ../sass/main.scss */
.fh-about {
  background: #fff;
}
/* line 455, ../sass/main.scss */
.fh-about .image {
  width: 44%;
  float: left;
}
/* line 458, ../sass/main.scss */
.fh-about .image img {
  width: 100%;
}
/* line 462, ../sass/main.scss */
.fh-about .content {
  font-family: "Inconsolata", serif;
  float: left;
  width: 56%;
  padding: 55px 55px;
}

/* ***** Carousel Styles
/* ***** ----------------------------------------------- ***** */
/* line 474, ../sass/main.scss */
.fh-carousel {
  background: #ebebeb;
  padding: 50px 0;
  text-align: center;
}
/* line 479, ../sass/main.scss */
.fh-carousel ul.slides li {
  display: inline-block;
  width: 372px;
  overflow: hidden;
  margin-right: 10px;
}
/* line 484, ../sass/main.scss */
.fh-carousel ul.slides li a {
  position: relative;
  display: block;
  width: 100%;
  text-align: center;
}
/* line 489, ../sass/main.scss */
.fh-carousel ul.slides li a img {
  width: 100%;
}
/* line 493, ../sass/main.scss */
.fh-carousel ul.slides li a i {
  display: block;
  position: absolute;
  top: 50%;
  font-size: 87px;
  font-size: 8.7rem;
  margin-top: -50px;
  text-align: center;
  width: 100%;
  opacity: 0.8;
  -moz-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}
/* line 505, ../sass/main.scss */
.fh-carousel ul.slides li a:hover i {
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
/* line 512, ../sass/main.scss */
.fh-carousel .fh-btn {
  margin: 48px auto 0;
}

/* line 517, ../sass/main.scss */
.fh-carousel--photos {
  background: #d7d7d7;
  padding: 90px 0;
}

/* line 527, ../sass/main.scss */
.fh-carousel--videos ul.slides li a img {
  margin-top: -12%;
  margin-bottom: -12%;
  width: 121%;
  max-width: none;
}

/* ***** Links Styles
/* ***** ----------------------------------------------- ***** */
/* line 540, ../sass/main.scss */
.fh-links {
  text-align: center;
}
/* line 542, ../sass/main.scss */
.fh-links .col {
  float: left;
  width: 50%;
  padding: 110px;
  background: url(../images/blur_bg.jpg) center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
/* line 550, ../sass/main.scss */
.fh-links .col:last-child {
  background-position: bottom right;
}

/* ***** Shows Styles
/* ***** ----------------------------------------------- ***** */
/* line 558, ../sass/main.scss */
.fh-shows {
  padding: 270px 0 220px;
  background: url(../images/crowd_bg.jpg) no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
/* line 562, ../sass/main.scss */
.fh-shows table {
  width: 100%;
  border-spacing: 2px 3px;
  border-collapse: separate;
}
/* line 567, ../sass/main.scss */
.fh-shows table tr td {
  background: #000;
  padding: 15px;
  color: #fff;
  font-size: 18px;
  font-size: 1.8rem;
  font-family: "Inconsolata", serif;
  text-align: center;
  text-transform: uppercase;
}
/* line 575, ../sass/main.scss */
.fh-shows table tr td.tickets {
  padding: 0 !important;
  background: #fff;
  width: 190px;
  -moz-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}
/* line 581, ../sass/main.scss */
.fh-shows table tr td.tickets .fh-btn {
  display: block;
  background: #fff;
  color: #000;
  font-family: "Montserrat", sans-serif;
}
/* line 587, ../sass/main.scss */
.fh-shows table tr td.tickets:hover, .fh-shows table tr td.tickets:hover .fh-btn {
  background: #9a0202;
  color: #fff;
}
/* line 594, ../sass/main.scss */
.fh-shows table tr td span {
  display: block;
}
/* line 597, ../sass/main.scss */
.fh-shows table tr td .date,
.fh-shows table tr td .city-state {
  font-size: 24px;
  font-size: 2.4rem;
}
/* line 601, ../sass/main.scss */
.fh-shows table tr td .venue {
  font-size: 20px;
  font-size: 2rem;
}

/* ***** SoundCloud Styles
/* ***** ----------------------------------------------- ***** */
/* line 612, ../sass/main.scss */
.fh-soundcloud {
  padding: 140px 0;
  background: url(../images/soundcloud_bg.jpg) no-repeat center center;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}

/* ***** Discography Styles
/* ***** ----------------------------------------------- ***** */
/* line 620, ../sass/main.scss */
.fh-discography {
  padding: 125px 0;
  background: #fff;
}
/* line 624, ../sass/main.scss */
.fh-discography ul li {
  border-bottom: 1px solid #000;
  padding: 70px 0;
}
/* line 627, ../sass/main.scss */
.fh-discography ul li:first-child {
  padding: 0 0 70px;
}
/* line 630, ../sass/main.scss */
.fh-discography ul li:last-child {
  border: 0;
  padding: 70px 0 0;
}
/* line 634, ../sass/main.scss */
.fh-discography ul li .image {
  float: left;
  margin-bottom: 25px;
  margin-right: 35px;
  width: 391px;
}
/* line 640, ../sass/main.scss */
.fh-discography ul li .details {
  margin-bottom: 25px;
  font-family: "Inconsolata", serif;
}
/* line 643, ../sass/main.scss */
.fh-discography ul li .details h2 {
  font-family: "Montserrat", sans-serif;
  border: none;
  font-size: 24px;
  font-size: 2.4rem;
  padding: 0;
  margin: 0 0 1em;
}
/* line 651, ../sass/main.scss */
.fh-discography ul li .links {
  clear: left;
}
/* line 653, ../sass/main.scss */
.fh-discography ul li .links .fh-btn {
  padding: 0 73px;
  margin-bottom: 3px;
}

/* ***** Video Styles
/* ***** ----------------------------------------------- ***** */
/* line 664, ../sass/main.scss */
.fh-videos {
  background: url(../images/crowd_bg.jpg) no-repeat;
  background-position: top center;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  padding: 270px 0 0;
}
/* line 669, ../sass/main.scss */
.fh-videos ul.videos {
  background: #000;
}
/* line 671, ../sass/main.scss */
.fh-videos ul.videos li {
  width: 50%;
  min-height: 200px;
  float: left;
  position: relative;
}
/* line 677, ../sass/main.scss */
.fh-videos ul.videos li .image a {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
}
/* line 682, ../sass/main.scss */
.fh-videos ul.videos li .image a img {
  display: inline;
  margin-top: -11%;
  margin-bottom: -11%;
  width: 101%;
  max-width: none;
  opacity: .4;
}
/* line 692, ../sass/main.scss */
.fh-videos ul.videos li .text {
  position: absolute;
  z-index: 100;
  top: 50%;
  text-align: center;
  width: 100%;
  padding: 0 120px;
  margin-top: -70px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: .1em;
  font-size: 24px;
  font-size: 2.4rem;
  -moz-transition: all 150ms ease;
  -o-transition: all 150ms ease;
  -webkit-transition: all 150ms ease;
  transition: all 150ms ease;
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
/* line 707, ../sass/main.scss */
.fh-videos ul.videos li .text i.icon-play-stroke {
  display: block;
  text-align: center;
  font-size: 47px;
  font-size: 4.7rem;
  margin-bottom: 10px;
  -moz-transition: all 150ms ease;
  -o-transition: all 150ms ease;
  -webkit-transition: all 150ms ease;
  transition: all 150ms ease;
}
/* line 716, ../sass/main.scss */
.fh-videos ul.videos li:hover .text {
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
/* line 718, ../sass/main.scss */
.fh-videos ul.videos li:hover .text i {
  color: #9a0202;
}

/* ***** Contact Styles
/* ***** ----------------------------------------------- ***** */
/* line 732, ../sass/main.scss */
.fh-contact {
  background: url(../images/contact_bg.jpg);
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  padding: 270px 0 220px;
}
/* line 733, ../sass/main.scss */
.fh-contact .fh-container {
  width: 665px;
  max-width: 100%;
}
/* line 740, ../sass/main.scss */
.fh-contact .field {
  position: relative;
  margin-bottom: 30px;
}
/* line 743, ../sass/main.scss */
.fh-contact .field input[type="text"],
.fh-contact .field input[type="email"],
.fh-contact .field textarea {
  border: 0;
  background: #000;
  padding: 20px;
  width: 100%;
  color: #fff;
  text-transform: uppercase;
}
/* line 753, ../sass/main.scss */
.fh-contact .field input[type="submit"] {
  text-transform: uppercase;
  letter-spacing: .1em;
  text-align: center;
  display: block;
  padding: 38px 42px;
  border: 3px solid #fff;
  font-weight: bold;
  width: 100%;
  color: #fff;
  background: transparent;
  font-size: 24px;
  font-size: 2.4rem;
  -moz-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}
/* line 766, ../sass/main.scss */
.fh-contact .field input[type="submit"]:hover {
  background: #fff;
  color: #000;
}
/* line 772, ../sass/main.scss */
.fh-contact .field textarea {
  height: 250px;
}
/* line 776, ../sass/main.scss */
.fh-contact .field .fh-input--select {
  overflow: hidden;
  position: relative;
  background: #000;
  color: #fff;
  padding: 20px 10px;
}
/* line 783, ../sass/main.scss */
.fh-contact .field .fh-input--select:after {
  font-family: "fh-icons";
  content: '\e806';
  position: absolute;
  right: 8px;
  top: 8px;
  bottom: 8px;
  width: 45px;
  font-size: 26px;
  font-size: 2.6rem;
  padding-top: 8px;
  color: #000;
  text-align: center;
  background: #fff;
  z-index: 0;
}
/* line 798, ../sass/main.scss */
.fh-contact .field .fh-input--select select {
  position: relative;
  width: 103%;
  height: 100%;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  border: none;
  box-shadow: none;
  text-transform: uppercase;
  padding: 0 0.5em;
  z-index: 1;
}

/* ***** Form Styles
/* ***** ----------------------------------------------- ***** */
/* line 817, ../sass/main.scss */
span.wpcf7-not-valid-tip {
  padding: 15px 20px 0;
  color: #fff;
}

/* line 821, ../sass/main.scss */
div.wpcf7-validation-errors {
  background: #f7e700;
}

/* line 824, ../sass/main.scss */
div.wpcf7-mail-sent-ok {
  background: #398f14;
}

/* line 827, ../sass/main.scss */
div.wpcf7-response-output {
  padding: 1em 1em;
}

/* line 830, ../sass/main.scss */
div.wpcf7 img.ajax-loader {
  display: block;
  text-align: center;
  margin: 0 auto;
}

/* ***** Footer Styles
/* ***** ----------------------------------------------- ***** */
/* line 838, ../sass/main.scss */
.fh-footer {
  padding: 50px 0;
}
/* line 840, ../sass/main.scss */
.fh-footer .fh-container {
  position: relative;
  width: 1157px;
  left: -135px;
  padding: 0;
}
/* line 846, ../sass/main.scss */
.fh-footer .col {
  float: left;
}
/* line 849, ../sass/main.scss */
.fh-footer .col--logo {
  width: 311px;
  margin-right: 40px;
}
/* line 853, ../sass/main.scss */
.fh-footer .col--nav {
  width: 760px;
  max-width: 100%;
}
/* line 857, ../sass/main.scss */
.fh-footer .col--nav .row--nav .fh-nav {
  top: 0;
  margin-top: 0;
  position: relative;
}
/* line 861, ../sass/main.scss */
.fh-footer .col--nav .row--nav .fh-nav ul {
  height: 55px;
  background: transparent;
  width: 100%;
  margin-left: 0;
}
/* line 866, ../sass/main.scss */
.fh-footer .col--nav .row--nav .fh-nav ul li {
  line-height: 24px;
  line-height: 2.4rem;
}
/* line 868, ../sass/main.scss */
.fh-footer .col--nav .row--nav .fh-nav ul li a {
  margin: 0 13px;
  top: 0;
}
/* line 872, ../sass/main.scss */
.fh-footer .col--nav .row--nav .fh-nav ul li.logo {
  display: none;
}
/* line 879, ../sass/main.scss */
.fh-footer .col--nav .row--social {
  border: 1px solid #fff;
  border-left: 0;
  border-right: 0;
}
/* line 883, ../sass/main.scss */
.fh-footer .col--nav .row--social .fh-social {
  float: left;
  width: 303px;
  max-width: 100%;
  padding: 20px 5px 20px 0;
  border-right: 1px solid #fff;
}
/* line 890, ../sass/main.scss */
.fh-footer .col--nav .row--social .email {
  float: left;
  width: 455px;
  padding-left: 33px;
  padding-top: 20px;
  color: #fff;
}
/* line 896, ../sass/main.scss */
.fh-footer .col--nav .row--social .email .fh-btn {
  background: #fff;
  color: #000;
  padding: 10px;
  font-size: 14px;
  font-size: 1.4rem;
}
/* line 901, ../sass/main.scss */
.fh-footer .col--nav .row--social .email .fh-btn:hover {
  background: #9a0202;
  color: #fff;
  border-color: #fff;
}
/* line 910, ../sass/main.scss */
.fh-footer .col--nav .row--copyright {
  padding: 8px 0 0 0;
  text-align: center;
  color: #fff;
  vertical-align: middle;
  font-size: 12px;
  font-size: 1.2rem;
}
/* line 916, ../sass/main.scss */
.fh-footer .col--nav .row--copyright p {
  display: inline-block;
}
/* line 919, ../sass/main.scss */
.fh-footer .col--nav .row--copyright .logo {
  display: inline-block;
  vertical-align: middle;
  margin-left: 15px;
}
/* line 923, ../sass/main.scss */
.fh-footer .col--nav .row--copyright .logo img {
  height: 30px;
}
/* line 927, ../sass/main.scss */
.fh-footer .col--nav .row--copyright a.icon-famehouse {
  display: inline-block;
  vertical-align: middle;
  font-size: 35px;
  font-size: 3.5rem;
  margin-left: 10px;
}

/* line 939, ../sass/main.scss */
.fh-social li {
  float: left;
  margin-right: 21px;
}
/* line 942, ../sass/main.scss */
.fh-social li a {
  display: inline-block;
  height: 37px;
  width: 37px;
  text-align: center;
  border: 4px solid #fff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 30px;
  line-height: 3rem;
  color: #fff;
}
/* line 952, ../sass/main.scss */
.fh-social li a i,
.fh-social li a i:before {
  margin: 0;
  padding: 0;
}
/* line 957, ../sass/main.scss */
.fh-social li a:hover {
  background: #9a0202;
}

/* ***** Signup Lightbox
/* ***** ----------------------------------------------- ***** */
/* line 968, ../sass/main.scss */
.fh-lightbox {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99999;
}
/* line 977, ../sass/main.scss */
.fh-lightbox .content {
  position: absolute;
  background: #fff;
  padding: 50px;
  height: 722px;
  width: 804px;
  max-width: 100%;
  max-height: 100%;
  left: 50%;
  top: 50%;
  margin-top: -361px;
  margin-left: -402px;
  overflow: scroll;
}
/* line 990, ../sass/main.scss */
.fh-lightbox .content .close-lightbox {
  position: absolute;
  top: 10px;
  right: 5px;
  color: #000;
  font-size: 32px;
  font-size: 3.2rem;
}
/* line 996, ../sass/main.scss */
.fh-lightbox .content .close-lightbox:hover {
  color: #9a0202;
}
@media screen and (max-width: 804px) {
  /* line 977, ../sass/main.scss */
  .fh-lightbox .content {
    left: 0;
    margin-left: 0;
  }
}
@media screen and (max-height: 722px) {
  /* line 977, ../sass/main.scss */
  .fh-lightbox .content {
    top: 0;
    margin-top: 0;
  }
}

/* line 1013, ../sass/main.scss */
.fh-email-signup {
  color: #000 !important;
}
/* line 1015, ../sass/main.scss */
.fh-email-signup h2 {
  margin-bottom: 0;
}
/* line 1018, ../sass/main.scss */
.fh-email-signup p {
  font-size: 18px;
  font-size: 1.8rem;
  margin: 1.3em 0 2em;
  font-family: "Inconsolata", serif;
}
/* line 1023, ../sass/main.scss */
.fh-email-signup .mc-field-group {
  margin-bottom: 20px;
}
/* line 1026, ../sass/main.scss */
.fh-email-signup div.mce_inline_error {
  color: #000 !important;
  background: transparent !important;
  padding: 5px 0 !important;
  margin: 0 !important;
}
/* line 1033, ../sass/main.scss */
.fh-email-signup input[type="email"],
.fh-email-signup input[type="text"] {
  height: 46px;
  padding: 15;
  font-size: 14px;
  font-size: 1.4rem;
  background: #000;
  color: #fff;
}
/* line 1041, ../sass/main.scss */
.fh-email-signup input[type="submit"] {
  margin-top: 5px;
  border-color: #000;
  background-color: transparent;
  width: auto;
  margin: 0 auto;
  padding: 20px 45px;
  -moz-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}
/* line 1049, ../sass/main.scss */
.fh-email-signup input[type="submit"]:hover {
  background: #000;
  color: #fff;
}
/* line 1055, ../sass/main.scss */
.fh-email-signup .fh-input--select {
  float: left;
  overflow: hidden;
  position: relative;
  background: #000;
  color: #fff;
  padding: 15px;
  height: 46px;
  width: 49%;
  margin-right: 2%;
}
/* line 1066, ../sass/main.scss */
.fh-email-signup .fh-input--select:after {
  font-family: "fh-icons";
  content: '\e806';
  position: absolute;
  right: 8px;
  top: 8px;
  bottom: 8px;
  width: 45px;
  font-size: 18px;
  font-size: 1.8rem;
  padding-top: 8px;
  color: #000;
  text-align: center;
  background: #fff;
  z-index: 0;
}
/* line 1081, ../sass/main.scss */
.fh-email-signup .fh-input--select select {
  position: relative;
  width: 103%;
  height: 100%;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  border: none;
  box-shadow: none;
  text-transform: uppercase;
  padding: 0 0.5em;
  z-index: 1;
}
/* line 1095, ../sass/main.scss */
.fh-email-signup .zip-code {
  width: 49%;
  float: left;
}
/* line 1099, ../sass/main.scss */
.fh-email-signup input[type="checkbox"] {
  display: inline-block;
  margin-right: 5px;
  width: auto;
  
}
/* line 1105, ../sass/main.scss */
.fh-email-signup .street-team {
  text-align: center;
}
@media screen and (max-width: 600px) {
  /* line 1109, ../sass/main.scss */
  .fh-email-signup .fh-input--select,
  .fh-email-signup .zip-code {
    width: 100%;
    margin-right: 0;
  }
}

/* ***** Media Queries
/* ***** ----------------------------------------------- ***** */
@media screen and (max-width: 1400px) {
  /* line 1122, ../sass/main.scss */
  .fh-nav ul.fh-social {
    left: 5px;

  }
  /* line 1124, ../sass/main.scss */
  .fh-nav ul.fh-social li {
    margin-right: 8px;
  }
  /* line 1126, ../sass/main.scss */
  .fh-nav ul.fh-social li a {
    border-color: #191617;
    background: #191617;
    color: #fff;
    line-height: 34px;
    line-height: 3.4rem;
    width: 20px;
  }
  /* line 1132, ../sass/main.scss */
  .fh-nav ul.fh-social li a:hover {
    border-color: #191617;
    background: #191617;
    color: #9a0202;
  }
  /* line 1140, ../sass/main.scss */
  .fh-nav .subscribe {
    right: 10px;
  }
  /* line 1142, ../sass/main.scss */
  .fh-nav .subscribe .fh-btn {
    width: 98px;
  }

  /* line 1148, ../sass/main.scss */
  .fh-about .content {
    padding-top: 40px;
  }

  /* line 1153, ../sass/main.scss */
  .fh-links .col {
    padding: 110px 50px;
  }

  /* line 1159, ../sass/main.scss */
  .fh-footer .fh-container {
    left: 0;
  }
  /* line 1161, ../sass/main.scss */
  .fh-footer .fh-container > .col {
    float: none;
    margin: 0 auto;
  }
  /* line 1165, ../sass/main.scss */
  .fh-footer .fh-container .col--logo {
    margin-bottom: 20px;
    width: 200px;
  }
}
@media screen and (max-width: 1200px) {
  /* line 1175, ../sass/main.scss */
  .fh-nav .subscribe {
    display: none;
  }
  /* line 1178, ../sass/main.scss */
  .fh-nav ul.fh-social {
    display: none;
  }
  /* line 1181, ../sass/main.scss */
  .fh-nav ul.primary-nav li a {
    margin: 0 5px;
    font-size: 14px;
    font-size: 1.4rem;
  }

  /* line 1186, ../sass/main.scss */
  .fh-about {
    padding-top: 52px;
  }
  /* line 1188, ../sass/main.scss */
  .fh-about .image {
    display: none;
  }
  /* line 1191, ../sass/main.scss */
  .fh-about .content {
    padding: 40px 20px;
    width: 100%;
  }

  /* line 1197, ../sass/main.scss */
  .fh-hero .text {
    position: absolute;
    left: 30px;
    bottom: 10%;
  }
  /* line 1207, ../sass/main.scss */
  .fh-hero .text .fh-btn {
    display: inline-block;
    margin: 30px 0 0 53px;
    font-size: 30px;
    font-size: 3rem;
  }

  /* line 1215, ../sass/main.scss */
  .fh-videos ul.videos li .text {
    font-size: 18px;
    font-size: 1.8rem;
    padding: 0 40px;
  }

  /* line 1224, ../sass/main.scss */
  .fh-discography ul li .links .fh-btn {
    padding: 0 37px;
  }
}
@media screen and (max-width: 800px) {
  /* line 1234, ../sass/main.scss */
  .fh-videos ul.videos li {
    width: 100%;
  }
  /* line 1236, ../sass/main.scss */
  .fh-videos ul.videos li .text {
    font-size: 24px;
    font-size: 2.4rem;
    padding: 0 80px;
  }

  /* line 1242, ../sass/main.scss */
  .fh-nav ul.primary-nav {
    margin-left: 0;
  }
}
@media screen and (max-width: 767px) {
  /* line 1250, ../sass/main.scss */
  .hide-mobile {
    display: none !important;
  }

  /* line 1253, ../sass/main.scss */
  .show-mobile {
    display: block !important;
  }

  /* line 1256, ../sass/main.scss */
  h1, h2,
  .fh-discography ul li .details h2 {
    font-size: 18px;
    font-size: 1.8rem;
  }

  /* line 1261, ../sass/main.scss */
  .fh-btn,
  .fh-contact .field input[type="submit"],
  .fh-discography ul li .links .fh-btn,
  .fh-hero .text .fh-btn {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 13px;
    line-height: 1.3rem;
    padding: 20px;
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
  }

  /* line 1272, ../sass/main.scss */
  .fh-slider {
    width: 100%;
    height: auto;
    overflow: none;
  }
  /* line 1277, ../sass/main.scss */
  .fh-slider .slides li {
    width: 100%;
    height: auto;
    overflow: none;
  }
  /* line 1282, ../sass/main.scss */
  .fh-slider .slides li a img {
    height: auto;
    max-width: 100%;
    width: auto;
  }

  /* line 1292, ../sass/main.scss */
  .fh-nav--top {
    top: 0 !important;
    position: fixed !important;
    margin-top: 0 !important;
  }
  /* line 1296, ../sass/main.scss */
  .fh-nav--top .nav--mobile {
    background: #191617;
    border-bottom: 3px solid #fff;
  }
  /* line 1299, ../sass/main.scss */
  .fh-nav--top .nav--mobile .logo {
    float: left;
    margin: 7px 15px;
    width: 61px;
  }
  /* line 1304, ../sass/main.scss */
  .fh-nav--top .nav--mobile .hamburger {
    float: right;
    margin: 10px 15px;
    color: #9a0202;
    font-size: 22px;
    font-size: 2.2rem;
  }
  /* line 1311, ../sass/main.scss */
  .fh-nav--top .wrap {
    display: none;
  }
  /* line 1313, ../sass/main.scss */
  .fh-nav--top .wrap ul {
    margin-left: 0;
    height: auto;
    width: 100%;
  }
  /* line 1317, ../sass/main.scss */
  .fh-nav--top .wrap ul li {
    display: block;
    line-height: 34px;
    line-height: 3.4rem;
  }
  /* line 1320, ../sass/main.scss */
  .fh-nav--top .wrap ul li a {
    border: 0;
    border-bottom: 1px solid #363636;
    width: 100%;
    top: 0;
    margin: 0;
    padding: 0;
  }
  /* line 1327, ../sass/main.scss */
  .fh-nav--top .wrap ul li a:hover {
    border-color: #363636;
  }
  /* line 1332, ../sass/main.scss */
  .fh-nav--top .wrap ul li.current-menu-item a {
    border-color: #363636;
  }

  /* line 1340, ../sass/main.scss */
  .fh-nav ul.primary-nav li {
    height: auto;
  }

  /* line 1343, ../sass/main.scss */
  .fh-carousel {
    padding: 25px 20px 50px;
    background: #fff;
  }
  /* line 1346, ../sass/main.scss */
  .fh-carousel h2 {
    text-align: left;
  }
  /* line 1349, ../sass/main.scss */
  .fh-carousel ul.slides {
    margin-top: 30px;
  }
  /* line 1351, ../sass/main.scss */
  .fh-carousel ul.slides li {
    width: 100%;
    margin: 0 0 10px;
  }
  /* line 1357, ../sass/main.scss */
  .fh-carousel ul.slides li:nth-child(n+5) {
    display: none;
  }
  /* line 1362, ../sass/main.scss */
  .fh-carousel .fh-btn {
    margin-top: 0;
  }

  /* line 1367, ../sass/main.scss */
  .fh-slider {
    display: none;
  }

  /* line 1372, ../sass/main.scss */
  .fh-about .image {
    display: block;
    width: 100%;
  }
  /* line 1376, ../sass/main.scss */
  .fh-about .content {
    padding: 40px 20px;
    width: 100%;
  }

  /* line 1383, ../sass/main.scss */
  .fh-links .col {
    width: 100%;
    padding: 45px 20px;
  }

  /* line 1393, ../sass/main.scss */
  .fh-shows table tr td .country {
    margin-bottom: 10px;
  }
  /* line 1396, ../sass/main.scss */
  .fh-shows table tr .fh-btn {
    background: #fff;
    color: #000;
    margin: 5px auto 0;
  }

  /* line 1404, ../sass/main.scss */
  .fh-page,
  .fh-videos,
  .fh-shows,
  .fh-contact {
    padding-top: 80px;
  }

  /* line 1414, ../sass/main.scss */
  .fh-discography .image {
    width: 100%;
    margin-right: 0;
  }

  /* line 1420, ../sass/main.scss */
  .fh-hero {
    margin-top: 52px;
  }
  /* line 1422, ../sass/main.scss */
  .fh-hero .text {
    padding: 30px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -110px;
    text-align: center;
  }
  /* line 1429, ../sass/main.scss */
  .fh-hero .text h1, .fh-hero .text h2 {
    border: 0;
    font-size: 20px;
    font-size: 2rem;
    padding: 0;
  }
  /* line 1434, ../sass/main.scss */
  .fh-hero .text .fh-btn {
    font-size: 13px;
    font-size: 1.3rem;
    margin: 20px auto;
    width: 200px;
  }
  /* line 1440, ../sass/main.scss */
  .fh-hero .image {
    opacity: .6;
  }

  /* line 1447, ../sass/main.scss */
  .fh-footer .fh-container .col--nav {
    width: 515px;
    max-width: 100%;
    padding: 0 20px;
  }
  /* line 1451, ../sass/main.scss */
  .fh-footer .fh-container .col--nav .row--nav {
    margin-bottom: 30px;
    border: 1px solid #fff;
    border-left: 0;
    border-right: 0;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  /* line 1459, ../sass/main.scss */
  .fh-footer .fh-container .col--nav .row--nav .fh-nav ul {
    height: auto;
  }
  /* line 1462, ../sass/main.scss */
  .fh-footer .fh-container .col--nav .row--nav .fh-nav ul li a {
    margin: 4px 8px;
    padding: 0;
    border: 0;
  }
  /* line 1471, ../sass/main.scss */
  .fh-footer .fh-container .col--nav .row--social {
    border: 0;
  }
  /* line 1473, ../sass/main.scss */
  .fh-footer .fh-container .col--nav .row--social .fh-social {
    width: 270px;
    float: none;
    margin: 0 auto;
    padding: 0 0 20px 0;
    border-right: 0;
  }
  /* line 1479, ../sass/main.scss */
  .fh-footer .fh-container .col--nav .row--social .fh-social li:last-child {
    margin-right: 0;
  }
  /* line 1483, ../sass/main.scss */
  .fh-footer .fh-container .col--nav .row--social .email {
    float: none;
    margin: 0 auto;
    padding: 0 0 20px 0;
    width: 100%;
  }
  /* line 1490, ../sass/main.scss */
  .fh-footer .fh-container .col--nav .row--copyright p {
    display: block;
  }
}
@media screen and (max-width: 600px) {
  /* line 1499, ../sass/main.scss */
  .fh-videos ul.videos li {
    width: 100%;
  }
  /* line 1501, ../sass/main.scss */
  .fh-videos ul.videos li .text {
    font-size: 16px;
    font-size: 1.6rem;
    padding: 0 30px;
  }
}
/* line 1509, ../sass/main.scss */
#utt-videos {
  text-align: center;
  color: #fff;
}
/* line 1512, ../sass/main.scss */
#utt-videos ul {
  margin-top: 50px;
}
/* line 1515, ../sass/main.scss */
#utt-videos p {
  margin-bottom: 50px;
}

/* line 1521, ../sass/main.scss */
.utt-privacy {
  margin: 30px;
}

/* line 1526, ../sass/main.scss */
.utt-content {
  color: #fff;
}
/* line 1528, ../sass/main.scss */
.utt-content a {
  text-decoration: underline;
}

/* line 1534, ../sass/main.scss */
.woocommerce {
  color: #fff;
  padding: 30px;
  display: inline-block;
  width: 100%;
}
/* line 1539, ../sass/main.scss */
.woocommerce input, .woocommerce button, .woocommerce select {
  width: initial;
  color: #000;
}
/* line 1543, ../sass/main.scss */
.woocommerce .quantity input {
  height: 30px;
}
/* line 1546, ../sass/main.scss */
.woocommerce .related.products {
  float: right;
}
/* line 1550, ../sass/main.scss */
.woocommerce .product .images {
  max-width: 600px;
}
/* line 1554, ../sass/main.scss */
.woocommerce .product .variations select {
  max-width: 55% !important;
  min-width: 40% !important;
}
/* line 1558, ../sass/main.scss */
.woocommerce .product .variations td.label {
  width: 50px;
}
/* line 1564, ../sass/main.scss */
.woocommerce .woocommerce-info a {
  color: #191617;
}
/* line 1568, ../sass/main.scss */
.woocommerce #payment {
  color: black;
}
/* line 1572, ../sass/main.scss */
.woocommerce .wc-terms-and-conditions a {
  color: black !important;
}
/* line 1577, ../sass/main.scss */
.woocommerce form.woocommerce-checkout input, .woocommerce form.edit-account input, .woocommerce form.login input {
  text-transform: none;
}
/* line 1581, ../sass/main.scss */
.woocommerce .myaccount_user {
  margin-top: 50px;
}
/* line 1583, ../sass/main.scss */
.woocommerce .myaccount_user a {
  text-decoration: underline;
}
/* line 1588, ../sass/main.scss */
.woocommerce [itemprop="description"] ul {
  list-style-type: disc;
  padding-left: 15px;
}
/* line 1593, ../sass/main.scss */
.woocommerce .stock.in-stock {
  display: none;
}

/* line 1599, ../sass/main.scss */
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color: #9a0202;
  color: #fff;
}

/* line 1605, ../sass/main.scss */
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #fff;
  color: #000;
  -webkit-font-smoothing: antialiased;
  border: 2px solid #fff;
  border-radius: 0;
  padding: 0.44em 1em;
}

@media screen and (min-width: 1440px) {
  /* line 1616, ../sass/main.scss */
  .woocommerce {
    min-height: 750px;
  }
}
@media screen and (max-width: 1460px) {
  /* line 1623, ../sass/main.scss */
  .fh-hero .text {
    left: 50px !important;
  }
}
@media screen and (max-width: 1400px) {
  /* line 1629, ../sass/main.scss */
  .fh-hero .text h1 {
    font-size: 3.5rem;
  }
}